@charset "utf-8"; 

/* laptop */
@media (max-width:1600px) {
	/* layout */
	.contain {max-width:1260px;} 
	.sub-title>.inner {max-width:1060px;} 

	#sub #contArea,
	#sub .contain {max-width:1060px;} 

	.sub-visual {height:400px;} 

	.lnb {margin:0 auto; max-width:1000px;} 

	/* main */
	#main .sec2 .icon-list li > p br {display:none;} 

	.main-service .content ul li> p br {display:none;}

	/* contents */ 
	.inspection-tab .cnt .doc-txt br {display:none;} 
	.inspection-tab .cnt .img img {height:var(--space-150);} 

	/* bbs */
	.review-list ul {grid-template-columns:repeat(3, 1fr);} 
}

@media (max-width:1230px){
	.sub-title .btn-more {margin-right:30px;} 

	.performance-slide,
	.review-slide {padding:0 70px;} 
	.performance-slide .swiper-button-prev,
	.review-slide .swiper-button-prev {left:-70px;} 
	.performance-slide .swiper-button-next,
	.review-slide .swiper-button-next {right:70px;} 
}


/* Landscape tablet */
@media (max-width:1024px) {
	body, input, textarea, select, button, table {font-size:var(--body-font-size);} 

	/* layout */
	#header .sns-wrap {padding-right:70px;} 

	#gnb {display:none;} 
	.btn-m-menu {display:block;} 
	.mobile-navigation {display:block;} 

	.sub-visual {height:300px;} 
	.sub-visual .background {background-position:center;} 

	.lnb {padding:0 var(--container-space);} 

	.real-cont.line::before {top:-75px; height:150px;} 

	/* main */
	.main-visual, 
	.main-visual .item,
	.main-visual .image {  height:80vh;}

	#main .sec1 p {font-size:50px;} 

	#main .sec3 .reverse-list .cnt .flex-between {padding:0 20px;} 

	.performance-slide .swiper-button-prev, 
	.performance-slide .swiper-button-next,
	.review-slide .swiper-button-prev, 
	.review-slide .swiper-button-next {background-size:25%;} 
	.performance-slide .swiper-button-prev,
	.review-slide .swiper-button-prev {left:-60px;} 
	.performance-slide .swiper-button-next,
	.review-slide .swiper-button-next {right:75px;} 

	.btn-inquiry {width:160px; height:50px;} 
	.btn-inquiry.medium {width:120px;} 

	.ing {width:84px; height:34px;} 

	/* contents */
	.root_daum_roughmap {height:300px !important;} 
	.root_daum_roughmap .wrap_map {height:300px !important;} 

	.step-list {padding-top:17px;} 
	.step-list .box {min-height:200px;} 
	/* .step-list .num {top:-17px; width:35px; height:35px; font-size:var(--font-size-16);} */

	.after-tab .tab-menu ul li a {width:140px; height:50px;} 

	.step-list .num {top:-14px; height:30px;} 

	.check-list.blk > li:before {width:18px; height:16px;} 

	.inquiry-form .form .row {margin:-10px -20px;}
	.inquiry-form .form .col {padding:10px 20px;}

	/* board */
	.input {padding:5px 14px; height:40px;} 
	textarea.input {padding:12px 14px;} 

	.board-search .search input.input {width:240px;} 

	.board-list colgroup col {width:auto !important;} 
	.board-list table thead th {font-size:15px;} 
	.board-list table tbody td {font-size:15px;} 

	.gallery-list ul li .tit {font-size:15px;} 

	.news-list .thumb {width:200px;} 
	.news-list .tit {font-size:17px;} 
	.news-list .txt {font-size:14px;} 
	.news-list .date {font-size:13px;} 

	.event-list ul li .tit {font-size:15px;} 

	.faq .tit {font-size:15px;} 
	.faq .tit a {padding:9px 60px 9px 12px;} 
	.faq .tit a:after {top:14px;} 
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;} 
	.faq .cnt {padding:18px 25px 18px 60px;} 

	.calendar-head h3 {font-size:28px; margin:0 30px;} 
	.calendar-head .cal-btn {width:40px; height:40px;} 
	.calendar table th {font-size:15px;} 
	.calendar table td {height:110px; font-size:14px;} 
	.calendar ul li:before {top:7px;} 

	.board-white table {font-size:15px;} 

	.board-form table {font-size:15px;} 

	.files-upload-text .upfiles-alt {font-size:14px;} 

	.board-view-tit {padding:14px 6px;} 
	.board-view-tit h3 {font-size:18px;} 
	.board-view-info {padding:13px 6px; font-size:13px;} 
	.board-view-cnt {padding:15px 6px 40px;} 

	.board-prev-next {font-size:14px;} 

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;} 
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;} 

	.product-list ul li {width:25%;} 
	.product-list ul li .tit {font-size:15px;} 
	.product-image {width:350px;} 
	.product-info .tit {font-size:25px;} 

	.store-search {padding:22px 5%;} 
	.store-search .map-area {width:280px;} 
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;} 

	.result-group .gall li {width:25%;} 
}

/* portrait tablet */
@media (max-width:900px){
	.only-desktop {display:none;} 
	.only-tablet {display:block;} 

	.sub-visual {height:250px;} 

	#footer .contain {display:block;} 
	#footer .foot-menu {justify-content:start; margin-top:10px;} 
	#footer .copy {margin-top:10px; text-align:left;} 

	/* main */
	.main-visual, 
	.main-visual .item,
	.main-visual .image {  height:60vh;}

	#main .sec1 p {font-size:40px;} 

	#main .sec6 .flex-mid {display:block;} 
	#main .sec6 .flex-mid > div {width:100% !important;} 
	#main .sec6 .inquiry {padding-right:0; padding-bottom:var(--space-60);} 
	#main .sec6 .inquiry .img {text-align:center;} 
	#main .sec6 .reservation {padding-top:var(--space-60); border-top:1px solid #ddd; padding-left:0; border-left:0;} 

	/* contents */
	#sub .reverse-list p br {display:none;} 

	.inspection-tab .tabs p {font-size:var(--font-size-14);} 

	/* board */
	.prdtab-list {display:block;} 
	.prdimg-wrap {width:100%;} 
	.prd-info {width:100%; margin-top:30px;} 
	.prd-info .top .tit {font-size:20px; padding-bottom:8px; margin-bottom:20px;} 

	.detail-cnt dl {margin-bottom:10px;} 
	.detail-cnt dl dt {width:90px;} 

	.prd-info .btn-pack {font-size:15px;} 

	.gallery-list ul {margin:0 -10px;} 
	.gallery-list ul li {width:33.33333333%; padding:0 10px;} 

	.event-list ul li {width:50%;} 

	.store-search {padding:30px; margin-bottom:30px;} 
	.store-search .map-area {display:none;} 
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;} 
}

/* Landscape phone */
@media (max-width:767px) {
	body, input, textarea, select, button, table {font-size:var( --body-font-size);} 
	.only-desktop-tablet {display:none;} 
	.only-tablet {display:none;} 
	.only-mobile {display:block;} 

	/* layout */
	#header .sns-wrap {padding-right:40px;} 

	.mobile-navigation {width:100%;} 
	.mobile-navigation .home {height:auto;} 
	.mobile-navigation .close {top:17px;} 

	.btn-m-menu {right:var(--container-space); width:24px; height:24px;} 
	.btn-m-menu span {width:18px;} 
	.btn-m-menu span:before, .btn-m-menu span:after {width:24px;} 
	.btn-m-menu span:before {top:-9px;} 
	.btn-m-menu span:after {bottom:-9px;} 

	.sub-visual {height:200px;} 

	.lnb ul {display:inline-flex; gap:0;} 
	.lnb ul li {flex:1 0 auto; width:auto; white-space:nowrap;} 
	.lnb ul li a {height:40px; padding:0 10px;} 

	.real-cont.line::before {top:-50px; width:8px; height:100px;} 

	.sub-title {padding-top:10px;} 
	.sub-title>.inner>.flex-mid {flex-direction:column; gap:20px; align-items:flex-start;} 

	.btn-more:after {width:3em; height:3em; margin-top:-1.5em; margin-right:-1.5em;}

	#footer address dl {display:block; margin-bottom:10px;} 
	#footer address dl:last-child {margin-bottom:0;} 
	#footer address dl > * {width:100% !important;} 
	#footer address dl dd {flex-wrap:wrap;} 

	/* main */
	.main-visual, 
	.main-visual .item,
	.main-visual .image {  height:100vh;}

	.main-service .heading {flex-direction: column; align-items: flex-start;}
	.main-service .btn-more {position:relative; bottom:auto; right:auto; margin-top:20px;}
	.main-service .content {display:none;}
	.m-main-service {display:block;}



	#main .sec1 p {font-size:30px;} 

	.check-list > li {padding-left:26px !important; line-height:1.5em !important;} 
	.check-list > li:before {width:16px !important; height:14px !important;} 

	#main .section .flex-between.flex-mid {flex-direction:column; margin-bottom:30px; align-items:start;} 

	#main .sec2 .icon-list {position:relative; bottom:auto; margin-top:30px; flex-direction:column;} 
	#main .sec2 .icon-list li {color:var(--color-dark) !important; width:100%; padding:0 0 var(--space-60) 0;} 
	#main .sec2 .icon-list li:last-child {padding-bottom:0;} 
	#main .sec2 .icon-list li .ico {background-image:url(/images/main/i-01-blk.png);} 
	#main .sec2 .icon-list li:nth-child(2) .ico {background-image:url(/images/main/i-02-blk.png);} 
	#main .sec2 .icon-list li:nth-child(3) .ico {background-image:url(/images/main/i-03-blk.png);} 

	#main .sec3 .reverse-list .cnt {display:block;} 
	#main .sec3 .reverse-list .cnt > div {width:100% !important;} 
	#main .sec3 .reverse-list .cnt .flex-between {padding:0; padding-top:10px; flex-direction:column-reverse;} 
	#main .sec3 .reverse-list .cnt:nth-child(even) {flex-direction:row; text-align:left;} 
	#main .sec3 .reverse-list .cnt:nth-child(even) .flex-between {flex-direction:column-reverse;} 
	#main .sec3 .reverse-list .cnt:nth-child(even) .check-list > li:before {left:0; right:auto;} 
	#main .sec3 .reverse-list .cnt:nth-child(even) .check-list > li {padding-left:30px; padding-right:0;} 
	#main .sec3 .check-list > li:before {top:7px;} 
	#main .sec3 .reverse-list .num {top: 10px;}
	#main .sec3 .reverse-list .cnt:nth-child(even) .num {left:auto; right:0;}

	.performance-slide {padding:0 40px;} 
	.performance-slide .swiper-button-prev,
	.performance-slide .swiper-button-next {width:30px; height:30px;} 
	.performance-slide .swiper-button-prev {left:-40px;} 
	.performance-slide .swiper-button-next {right:40px;} 

	.review-slide {padding:0 40px;} 
	.review-slide .swiper-button-prev,
	.review-slide .swiper-button-next {width:30px; height:30px;} 
	.review-slide .swiper-button-prev {left:-40px;} 
	.review-slide .swiper-button-next {right:40px;} 

	#main .sec6 .tit-wrap {display:block;} 
	#main .sec6 .tit-wrap .btn-inquiry {margin-top:20px;} 

	.btn-inquiry {width:140px; height:40px;} 
	.btn-inquiry.medium {width:100px;} 

	.roll-wrap dt .wrap>div {font-size:12px;} 
	.roll-wrap .wrap>div {margin:5px; font-size:12px; letter-spacing:-.08em;} 

	.ing {width:74px; height:24px; font-size:10px !important;} 

	#sub .reverse-list .cnt {display:block;} 
	#sub .reverse-list .cnt > div {width:100% !important;} 
	#sub .reverse-list .cnt .txt {padding:var(--space-60) 0 0 0;} 

	/* contents */
	.doc-tit h2 {line-height:1.3em;} 

	.tag {padding:5px 14px; font-size:12px;} 

	.img.table-responsive img {width:640px; max-width:640px;} 

	.table-style.table-responsive table {width:640px; max-width:640px;} 
	.table-style table th,
	.table-style table td {padding:8px; line-height:initial !important;} 

	.root_daum_roughmap {height:200px !important;} 
	.root_daum_roughmap .wrap_map {height:200px !important;} 

	.proceed-list {grid-template-columns:repeat(1, 1fr); gap:20px;} 
	.proceed-list li .bin {height:0;} 
	.proceed-list li::after {top:auto; right:auto; bottom:-15px; transform:rotate(90deg) translateX(-50%); left:50%;} 
	.process-list ul {display:flex; flex-wrap:wrap; gap:30px; justify-content:center;} 
	.process-list ul li .ico img {width:80px;} 
	.process-list ul li:nth-child(4)::after {display:none;} 
	.process-list ul li::after {right:-22px; width:12px; height:17px; margin-top:-17px;} 

	.step-list ul {grid-template-columns:repeat(1, 1fr);} 
	.step-list ul li {width:100%; margin-bottom:30px;} 
	.step-list ul li:last-child {margin-bottom:0;} 
	.step-list .box {min-height:auto; padding:30px 15px 15px;} 

	.inquiry-form .group:first-child .title {margin-bottom:20px;} 
	.inquiry-form .form .row {display:block; margin:-10px 0;} 
	.inquiry-form .form .col {width:100% !important; padding:10px 0;} 
	.inquiry-form .form .input {height:38px;} 
	.inquiry-form .form-agree {margin-bottom:30px;} 
	.inquiry-form .form-agree .check {text-align:center;} 

	.equipment-list ul {grid-template-columns:repeat(1, 1fr);} 

	.builder .flex-mid {display:block;} 

	.sub-head .t2 br {display:none;} 

	.inspection-tab .tabs {flex-wrap:wrap; justify-content:center;} 
	.inspection-tab .tabs li {width:33.333%;} 
	.inspection-tab .tabs p {line-height:1.2em;} 
	.inspection-tab .tab-content .flex-mid {display:block;} 
	.inspection-tab .tab-content .flex-mid > div {width:100% !important;} 
	.inspection-tab .tab-slide .ctrl {width:100%;} 
	.inspection-tab .cnt .img {text-align:center;} 

	.img-list {grid-template-columns:repeat(2, 1fr); gap:var(--space-30);} 
	.img-list.col3 {grid-template-columns:repeat(1, 1fr);} 
	.img-list.col5 {grid-template-columns:repeat(2, 1fr); gap:10px;} 

	.check-list-wrap {flex-direction:column; gap:var(--space-30);} 

	.after-tab .tit-wrap {flex-direction:column; align-items:start; gap:20px 0; margin-bottom:20px;} 
	.after-tab .tab-menu ul li a {width:120px; height:40px;} 
	.after-tab .tab-content .flex-mid {flex-direction:column; gap:var(--space-60);} 
	.after-tab .tab-content .img {width:100%;} 

	.consult-tit {flex-direction:column; align-items:start; margin-bottom:20px;}

	.office .sec3 .list {grid-template-columns:repeat(2, 1fr); gap: var(--space-20) var(--space-40);} 
	.office .cert-list {gap: var(--space-40);}
	.office .cert-list li {width: calc(50% - var(--space-20));}
	.office .sec5 .sol-list {grid-template-columns:repeat(2, 1fr); gap: var(--space-50) var(--space-30);}
	.office .sec5 .sol-list .num {min-width: 40px; height: 26px;}
	.office .sec5 .sol-list .img {width: 50px;}
	.pe .checklist .contain {flex-direction: column;}
	.pe .checklist .cont-tit {width: 100%; padding-right: 0;}
	.pe .check-list2 {width: 100%;}
	.pe .check-list2 li {padding-left: 33px;}
	.pe .check-list2 li:before {width: 17px;}
	.pe .core .box {flex-direction: column; margin-top: 60px;}
	.pe .core .box .img {width: 100%; border-radius: var(--border-radius-30) var(--border-radius-30) 0 0;}
	.pe .core .box .txt {width: 100%; border-radius: 0 0 var(--border-radius-30) var(--border-radius-30);}
	.pe .core .box .dot-list {margin-bottom: 30px;}
	.pe .process .img {width: 100%; padding: 0 15px; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 40px;}
	.pe .process .img.only-desktop-tablet {display: none;}
	.pe .process .img img {width: 100%; height: auto; max-width: 330px;}
	.pe .step-list {grid-template-columns: repeat(1, 1fr); gap: 30px;}
	.pe .step-list li {padding-top: 25px;}
	.pe .step-list .tit {margin-bottom: 5px;}
	.pe .step-list li:not(:last-child)::after {top: auto; bottom: -14px; right: 50%; transform: translate(50%, 0) rotate(90deg);}
	.pe .core .box .btn {margin-right: 0;}
	.pe .st-list {flex-direction: column; gap: 30px;}
	.pe .st-list li {width: 100%; justify-content: initial;}
	.pe .st-list .img {width: 50px;}

	/* board */

	.performance-list ul {grid-template-columns:repeat(1, 1fr);} 
	.review-list ul {grid-template-columns:repeat(1, 1fr);} 

	.input {font-size:14px; padding:0 10px; height:38px;} 
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;} 
	textarea.input {padding:7px 10px;} 

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;} 
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;} 

	.board-search {display:flex; flex-direction:column; align-items:start;} 
	.board-search .total-page {order:2; float:none; margin-top:15px;} 
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;} 
	.board-search .cate .input {display:block; width:100%;} 
	.board-search .search {float:none; order:1; display:flex; width:100%;} 
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;} 

	.board-list {display:none;} 
	.board-list-m {display:block;} 

	.gallery-list {padding-top:15px;} 
	.gallery-list ul {margin:0 -7px;} 
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;} 
	.gallery-list ul li .thumb {margin-bottom:10px;} 
	.gallery-list ul li .tit {font-size:14px;} 
	.gallery-list ul li .date {font-size:12px; margin-top:4px;} 

	.news-list ul li {padding:17px 0;} 
	.news-list .thumb {width:38%; margin-right:14px;} 
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;} 
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;} 
	.news-list .date {display:none;} 

	.event-list {padding-top:20px;} 
	.event-list ul li {width:100%; margin-bottom:32px;} 
	.event-list ul li .thumb {margin-bottom:10px;} 
	.event-list ul li .tit {font-size:15px;} 
	.event-list ul li .date {font-size:12px; margin-top:4px;} 

	.faq .tit a {padding:7px 0 7px 5px;} 
	.faq .tit a:after {display:none;} 
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;} 
	.faq .cnt {padding:12px 12px 12px 15px;} 

	.calendar-head {margin-bottom:15px;} 
	.calendar-head h3 {font-size:20px; margin:0 17px;} 
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;} 
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");} 
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");} 
	.calendar table th {padding:6px 4px; font-size:14px;} 
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;} 
	.calendar ul li {padding-left:0; margin-bottom:6px;} 
	.calendar ul li:before {display:none;} 
	.calendar .cal-date {font-size:10px; margin-bottom:8px;} 

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;} 

	.board-white table tbody {display:block;} 
	.board-white table tr {display:block; padding:12px 0;} 
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;} 
	.board-white table td {display:block; border:0; padding:0;} 
	.board-white .editor {padding:0; margin-top:-12px;} 
	.board-white .item {margin:3px 12px 3px 0;} 
	.board-white #user_name {max-width:100% !important;} 
	.board-white + .buttons {margin-top:30px;} 

	.board-form table tbody {display:block;} 
	.board-form table tr {display:block; padding:12px 0;} 
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;} 
	.board-form table td {display:block; border:0; padding:0;} 
	.board-form + .buttons {margin-top:30px;} 

	.form-agree {margin:30px 0 30px;} 
	.form-agree h3 {font-size:16px;} 
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;} 
	.form-agree .check {margin-top:12px; font-size:14px;} 

	.board-view-tit h3 {font-size:17px;} 
	.board-view-info {font-size:12px;} 

	.board-prev-next dl {padding:10px 6px;} 
	.board-prev-next dt {width:70px} 

	.buttons {margin:15px 0;} 

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;} 
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;} 
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;} 
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;} 
	.btn-pack.comment {width:80px; height:32px; font-size:14px;} 

	.paginate {margin-top:20px;} 
	.paginate a, 
	.paginate strong {margin:0 1px; width:30px; height:30px; font-size:14px; line-height:30px;} 
	.paginate a.direction {margin:0; background-size:11px;} 
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");} 
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;} 
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;} 
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");} 

	.comment-area {margin-top:37px;} 
	.comment-total {font-size:14px; margin-bottom:12px;} 
	.comment-write {position:relative; padding:10px;} 
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;} 
	.comment-write .write {display:block;} 
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;} 
	.comment-write .write .btn {text-align:right; margin-top:6px;} 
	.comment-item {padding:17px 4px;} 
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;} 
	.comment-info {font-size:14px;} 
	.comment-info .name {margin-right:5px;} 
	.comment-info .date {font-size:11px;} 
	.comment-ctr {font-size:12px;} 
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;} 
	.comment-txt {font-size:14px;} 
	.comment-link {font-size:13px;} 
	.comment-input {padding:10px;} 
	.comment-input textarea {height:48px;} 

	.board-password {padding:30px 20px;} 

	.product-list ul {margin:0 -7px;} 
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;} 
	.product-list ul li .thumb {margin-bottom:10px;} 
	.product-list ul li .tit {font-size:14px;} 
	.product-summary {display:block;} 
	.product-image {width:100%; margin-bottom:20px;} 
	.product-info {width:100%;} 
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;} 
	.product-detail {padding-bottom:25px; margin-bottom:25px;} 
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;} 

	.store-search {padding:0;} 
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;} 
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;} 
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;} 
	.store-search .search-area dl dd {width:auto;} 
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;} 
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;} 
	.store-search .search-area .btn-pack.medium {width:70px;} 

	.result-top {font-size:18px;} 
	.result-group .gall {margin:0 -7px;} 
	.result-group .gall li {width:50%; padding:0 7px;} 
	.result-group dl dt {font-size:15px;} 
	.result-group dl dd {font-size:13px;} 
	.result-group dl dd.date {font-size:12px;} 

	.agree-wrap {margin-bottom:35px;} 
	.agree-wrap .group {margin-top:30px;} 
	.agree-wrap .agree-tit {font-size:16px;} 
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;} 
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");} 
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;} 
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;} 

	.join-form table tbody {display:block;} 
	.join-form table tr {display:block; padding:12px 0;} 
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;} 
	.join-form table td {display:block; border:0; padding:0;} 
	.join-form + .buttons {margin-top:30px;} 
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;} 
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;} 
	.join-form #user_id + .btn-pack {width:90px; text-align:center;} 
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;} 

	.join-complete .tit {font-size:22px; margin-bottom:20px;} 
	.join-complete .txt {font-size:16px;} 
	.join-complete .icon {width:110px; height:110px; background-size:48px;} 

	.find-tab {border-bottom-width:2px; margin-bottom:35px;} 
	.find-tab ul {padding:0 1px;} 
	.find-tab ul li {border-width:2px; margin:0 -1px;} 
	.find-tab ul li a {font-size:16px; line-height:46px;} 
	.find-content .group .input {height:48px; font-size:14px;} 
	.find-result {padding:30px 15px; font-size:16px;} 
	.find-result h4 {font-size:19px;} 
	.find-result .name {font-size:24px;} 

	.member-leave .txt {margin-bottom:27px;} 
	.member-leave .txt .tit {font-size:18px;} 
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;} 
	.member-leave .form .group .label-tt {width:80px;}
}

/* Landscape phones and down */
@media (max-width:400px) {} 